/* Fonts */
@font-face {
	font-family:"Roboto-Regular";
	src: url("../fonts/roboto-regular/Roboto-Regular.eot"); /* IE9 Compat Modes */
	src: url("../fonts/roboto-regular/Roboto-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("../fonts/roboto-regular/Roboto-Regular.otf") format("opentype"), /* Open Type Font */
		url("../fonts/roboto-regular/Roboto-Regular.svg") format("svg"), /* Legacy iOS */
		url("../fonts/roboto-regular/Roboto-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
		url("../fonts/roboto-regular/Roboto-Regular.woff") format("woff"), /* Modern Browsers */
		url("../fonts/roboto-regular/Roboto-Regular.woff2") format("woff2"); /* Modern Browsers */
	font-weight:normal;
	font-style:normal;
}

/* DEFAULT style */
html{background:#fff; min-width:1044px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,select,nav,header,footer,main,section,article{margin:0; padding:0;}
body{font-family:'Roboto',Arial,sans-serif; font-size:14px; line-height:1.5; font-weight:400; position:relative; color:#222;}
html.noscroll{overflow-y:hidden;}
table{border-collapse:collapse; width:100%; margin:0 0 20px 0; font-family:"Roboto-Regular";}
tr:nth-child(even) td{background:#f8f8f8;}
th,td{padding:10px 20px 10px 0; border:none;}
table p{margin:0;}
th{background:#f8f8f8; font-weight:500;}
/*td img{width:64px;}*/
/*td{white-space:nowrap;}*/
td:first-child{white-space:normal;}
h1{font-size:33px; margin:0 0 20px; font-weight:500; line-height:38px;}
h2{font-size:24px; margin:0 0 20px; font-weight:500;}
h3{font-size:20px; margin:0 0 20px; font-weight:500;}
fieldset,img{border:0;}
p{margin:0 0 20px 0; font-size:14px; line-height:20px;}
ul,li{list-style:none;}
input,textarea,select{outline:none; background:#fff; font-family:"Roboto-Regular";
	-webkit-transition:0.3s ease-in-out;
	-moz-transition:0.3s ease-in-out;
	-o-transition:0.3s ease-in-out;
	transition:0.3s ease-in-out;
}
a{color:#222; cursor:pointer;
	-webkit-transition:0.3s ease-in-out;
	-moz-transition:0.3s ease-in-out;
	-o-transition:0.3s ease-in-out;
	transition:0.3s ease-in-out;
}
a:hover,a:focus{text-decoration:none;}
a:focus{outline:none;}
hr{border:none; border-bottom:1px solid #555;}
.clear{clear:both;}
audio{width:100%;}

/* Position Images */
.img_right{float:right; margin:0 0 10px 20px;}
.img_left{float:left; margin:0 20px 10px 0;}

/* Header */
#header_wrapper{}
#header_area{margin:0 auto; width:1024px; position:relative; padding:10px 0;}
#header_left{float:left; width:405px;}
#header_left_top{overflow:hidden; height:50px; margin:0 0 5px;}
#header_logo{float:left; width:130px; line-height:0;}
#header_name{width:265px; float:right; text-transform:uppercase; color:#b71c24; font-weight:700; font-size:18px; line-height:24px;}
#header_slogan{font-size:15px; line-height:22px; font-family:"Roboto-Regular";}
#header_info{float:right; width:590px; padding:10px 0 0;}
#header_phone{float:left; width:145px; margin:0 40px 0 0; padding:0 0 0 25px; position:relative;}
#header_mail{float:left; width:145px; padding:0 0 0 25px; position:relative;}
#header_address{float:right; width:160px; padding:0 0 0 20px; position:relative;}
.header_title{font-size:16px; line-height:22px; font-weight:500;}
.header_title a{text-decoration:none;}
.header_title:before{position:absolute; content:""; left:0; top:7px; background-repeat:no-repeat; background-position:center;}
#header_phone_title:before{background:url(../images/icons/header-phone.png); width:12px; height:12px;}
#header_mail_title:before{background:url(../images/icons/header-mail.png); width:15px; height:15px;}
#header_address_title:before{background:url(../images/icons/header-address.png); width:9px; height:13px;}
#header_phone_info{font-size:12px; line-height:22px; font-family:"Roboto-Regular";}
#header_mail_info{font-size:12px; font-family:"Roboto-Regular";}
#header_mail_info a{color:#b71c24;}
#header_address_info{font-family:"Roboto-Regular";}
#header_lang{position:absolute; right:0; top:3px; border-radius:10px; border:1px solid #e6e6e6; padding:0 15px 0 5px; background:#fff; font-family:"Roboto-Regular";}
#header_lang.show{box-shadow:0 3px 10px rgba(164,164,164,0.4);}
#header_lang span{cursor:pointer; display:block; position:absolute; right:0; top:0; width:5px; height:5px; font-size:5px; padding:7px 5px 9px;}
#header_lang a{display:none; overflow:hidden; line-height:20px; position:relative; padding:0 0 0 15px; font-size:12px; text-decoration:none;}
#header_lang a:hover{text-decoration:underline;}
#header_lang a img{position:absolute; left:0; top:5px;}
#header_lang a:first-child,#header_lang.show a{display:block;}

/* Top Menu */
#topmenu_wrapper{background:#0c5484; position:relative; z-index:4;}
#topmenu_area{margin:0 auto; width:1024px;}
#topmenu_area>nav>ul{border-left:1px solid #0b4a73; display:table; width:100%;}
#topmenu_area>nav>ul>li{position:relative; display:table-cell; height:60px; vertical-align:middle;}
#topmenu_area>nav>ul>li>a{display:table; box-sizing:border-box; color:#fff; text-decoration:none; padding:0 20px; border-right:1px solid #0b4a73; line-height:20px; font-weight:500;}
#topmenu_area>nav>ul>li>a>span{display:table-cell; height:60px; vertical-align:middle;}
#topmenu_area>nav>ul>li.haschilds>a{padding:0 40px 0 20px; background:url(../images/icons/topmenu-arrow.png) right 20px top 30px no-repeat;}
#topmenu_area>nav>ul>li:first-child>a{white-space:nowrap;}
#topmenu_area>nav>ul>li>a:hover,#topmenu_area>nav>ul>li.active>a{color:#85d1ff;}
#topmenu_area>nav>ul>li>ul{display:none; position:absolute; top:60px; left:0; background:#0e6193; padding:25px 20px 15px;}
#topmenu_area>nav>ul>li:hover>ul{display:block;}
#topmenu_area>nav>ul>li>ul>li{margin:0 0 10px;}
#topmenu_area>nav>ul>li>ul>li>a{display:block; color:#fff; text-decoration:none; white-space:nowrap; font-size:13px; font-family:"Roboto-Regular";}
#topmenu_area>nav>ul>li>ul>li>a:hover,#topmenu_area>nav>ul>li>ul>li.active>a{text-decoration:underline;}

/* Index Header */
#iheader_wrapper{position:relative; margin:0 0 45px;}
#iheader_back{position:absolute; top:0; left:0; width:100%; z-index:1; height:305px; background:url(../images/indexheader-bg.jpg) center no-repeat #12396d; background-size:cover;}
#iheader_front{position:relative; z-index:2; margin:0 auto; width:1024px; padding:35px 0 0;}
#iheader_front h2{text-align:center; color:#fff; margin:0 0 35px; font-size:36px;}
#iheader_items{margin:0 0 40px;}
.iheader_item{float:left; margin:0 0 0 10px; width:196px; height:345px; background:#fff; border-radius:3px; box-shadow:0 3px 30px rgba(164,164,164,0.4); position:relative; box-sizing:border-box; padding:80px 12px 0;}
.iheader_item:first-child{margin:0;}
.iheader_item_date{position:absolute; left:0; top:20px; background:#0c5484; color:#fff; text-transform:uppercase; border-radius:0 3px 3px 0; padding:10px 12px; line-height:20px; font-weight:700;}
.iheader_item_name{height:95px; font-weight:500;}
.iheader_item_name a{font-size:16px; text-decoration:none; line-height:22px;}
.iheader_item_name a:hover{color:#b71c24;}
.iheader_item_desc{height:115px;}
.iheader_item_desc p{font-size:13px; color:#999; line-height:18px;font-family:"Roboto-Regular";}
.iheader_item_more{}
.link-red{text-decoration:none; color:#fff; display:block; text-align:center; line-height:40px; font-size:16px; background:#b71c24; border-radius:20px; font-weight:500;}
.link-red:hover{background:#97151c;}
#iheader_more{text-align:center;}
.link-red.tp{display:inline-block; font-size:18px; color:#b71c24; line-height:44px; background:none; border:2px solid #b71c24; padding:0 20px; border-radius:35px;}
.link-red.tp:hover{background:#b71c24; color:#fff;}

/* Index Events */
#ievents_wrapper{margin:0 0 50px;}
#ievents_area{margin:0 auto; width:1024px;}
#ievents_area h2{font-size:30px; margin:0 0 35px;}
#ievents_items{margin:0 0 60px;}
.ievents_item{float:left; width:320px; height:280px; margin:0 0 0 32px; position:relative;}
.ievents_item:first-child{margin:0;}
.ievents_item_img{width:320px; height:280px; position:relative; z-index:1; overflow:hidden; border-radius:3px;}
.ievents_item_img_inner{width:320px; height:280px;}
.ievents_item_img_inner:before{position:absolute; top:0; left:0; width:100%; height:100%; background:#0c5484; opacity:0.65; content:"";}
.ievents_item_name{position:absolute; bottom:54px; left:20px; right:24px; z-index:2; font-weight:500;}
.ievents_item_name a{font-size:18px; color:#fff; text-decoration:none; line-height:24px;}
.ievents_item_name a:hover{text-decoration:underline;}
.ievents_item_more{width:200px; position:absolute; left:50%; margin:0 0 0 -100px; bottom:-20px; z-index:2;}
#ievents_more{text-align:center;}

/* Index Advantages */
#iadvant_wrapper{padding:45px 0 50px; background:#f8f8f8;}
#iadvant_area{margin:0 auto; width:1024px;}
#iadvant_area h2{font-size:36px; margin:0 0 35px; text-align:center;}
#iadvant_items{margin:0 0 45px;}
.iadvant_item{float:left; background:#fff; box-sizing:border-box; padding:25px 20px; box-shadow:0 1px 1px rgba(191,191,191,0.4); height:145px; margin:0 0 0 2px; font-weight:500;}
.iadvant_item:first-child{border-radius:3px 0 0 3px; margin:0;}
.iadvant_item:last-child{border-radius:0 3px 3px 0;}
.iadvant_item_img{line-height:0; margin:0 0 10px;}
.iadvant_item_name{font-size:16px; line-height:22px;}
#iadvant1{width:254px;}
#iadvant2{width:230px;}
#iadvant3{width:254px;}
#iadvant4{width:280px;}
#iadvant_area h3{font-size:24px; margin:0 0 25px; font-weight:700;}
#iadvant_partners{margin:0 0 40px;}
.iadvant_partner{float:left; margin:0 0 0 30px; padding:15px 0 0 18px; box-sizing:border-box; border-left:2px solid #b71c24; width:320px; height:160px;}
.iadvant_partner:first-child{margin:0;}
.iadvant_partner_img{line-height:0; margin:0 0 6px;}
.iadvant_partner_img img{max-width:100%;}
.iadvant_partner_name{font-weight:500;}
#iadvant_pops{}
.iadvant_pop{float:left; margin:0 0 0 30px; width:320px; background:#fff; border-radius:3px; box-shadow:0 1px 1px rgba(191,191,191,0.4); height:145px;}
.iadvant_pop:first-child{margin:0;}
.iadvant_pop a{text-decoration:none; display:block;}
.iadvant_pop a:hover{color:#b71c24;}
.iadvant_pop_img{margin:25px 0 10px 20px; line-height:0;}
.iadvant_pop_name{padding:0 20px; font-size:16px; line-height:22px; font-weight:500;}
#iadvantpop2 .iadvant_pop_img{margin:12px 0 10px 20px;}
#iadvantpop3 .iadvant_pop_img{margin:26px 0 10px 20px;}

/* Index Consultant */
#iconsult_wrapper{padding:24px 0; background:url(../images/form-bg.jpg) center no-repeat #98abb9; background-size:cover;}
#iconsult_area{width:1024px; margin:0 auto;}
#iconsult_left{float:left; box-sizing:border-box; width:530px; background:#0c5484; background:rgba(12,84,132,0.6); color:#fff; padding:50px 35px 0; height:305px;}
#iconsult_left h2{font-size:40px; line-height:56px;}
#iconsult_left p{font-size:20px; line-height:30px; font-family:"Roboto-Regular";}
#iconsult_right{float:right; width:494px; text-align:center; background:#fff; min-height:305px; box-sizing:border-box; padding:10px;}
#iconsult_right h3{font-size:20px; line-height:30px; margin:0 0 15px; font-weight:700;}
#iconsult_right form{width:320px; margin:0 auto;}
#iconsult_right label{display:block; margin:0 0 15px; font-size:12px;}
#iconsult_right label.privpol{margin:-5px 0 10px; line-height:22px; font-family:"Roboto-Regular";}
#iconsult_right .captcha_field{margin:0 0 10px;}
#iconsult_right .captcha_field label{margin:0 0 5px;}
#iconsult_right .captcha_field .inp_text{margin:0;}
.inp_select,.inp_text{width:100%; height:40px; border-radius:3px; padding:0 10px; box-sizing:border-box; border:1px solid #bdc3c7;}
.inp_textarea{width:100%; height:140px; border-radius:3px; padding:10px; box-sizing:border-box; border:1px solid #bdc3c7;}
label .inp_checkbox{display:none;}
label .inp_checkbox ~ .checkbox{width:12px; height:12px; background:#fff; border:1px solid #bdc3c7; display:inline-block; position:relative; margin:0 5px 0 0; border-radius:3px;}
label .inp_checkbox:checked ~ .checkbox{background:#ff554c; border:1px solid #ff554c;}
label .inp_checkbox:checked ~ .checkbox:after{content:"\02713"; position:absolute; top:0; left:0; width:100%; margin:0; text-align:center; line-height:10px; color:#fff;}
.inp_sub{cursor:pointer; color:#fff; font-size:18px; background:#ff554c; border-radius:24px; border:none; width:220px; height:48px; box-sizing:border-box; font-weight:500;}
.inp_sub:hover{background:#d2463f;}

/* Index Map */
#imap_wrapper{padding:45px 0 50px;}
#imap_area{width:1024px; margin:0 auto;}
#imap_area h2{font-size:36px; margin:0 0 40px; text-align:center;}
#imap_block{}
#imap_block_top{height:340px; overflow:hidden;}
#imap_block_map{float:left; background:#d4e5d0; width:674px; height:340px;}
#imap_block_img{float:right; width:350px; overflow:hidden; height:340px; line-height:0;}
#imap_block_bottom{padding:17px 0; overflow:hidden; background:#0c5484; color:#fff; font-size:16px; text-align:center; line-height:0;}
.imap_block_item{display:inline-block; overflow:hidden; text-align:left; width:380px;}
.imap_block_item:first-child{width:310px;}
.imap_block_item_ico{float:left; display:table; width:68px; margin:0 20px 0 0;}
.imap_block_item_ico_inner{display:table-cell; height:64px; line-height:0; border-radius:50%; border:2px solid #fff; border:2px solid rgba(255,255,255,0.4);; vertical-align:middle; text-align:center;}
.imap_block_item_name{padding:4px 0 0; line-height:26px; font-family:"Roboto-Regular";}
.imap_block_item_name a{color:#fff; font-size:20px; text-decoration:none; border-bottom:1px solid #fff; font-weight:500; font-family:"Roboto";}
.imap_block_item_name a:hover{border:none;}

/* Footer */
#footer_wrapper{padding:15px 0 18px; background:#0e6193; color:#fff;}
#footer_area{width:1024px; margin:0 auto;}
#footer_area a{color:#fff; text-decoration:none;}
#footer_area a:hover{text-decoration:underline;}
#footer_top{overflow:hidden; margin:0 0 10px; padding:0 0 10px; border-bottom:1px solid #fff; border-bottom:1px solid rgba(255,255,255,0.6);}
#footer_menu{float:left; width:830px;}
.footer_menu_block{float:left; width:25%; box-sizing:border-box; padding:0 25px 0 0;}
.footer_menu_name{margin:0 0 10px; line-height:22px; font-weight:700;}
.footer_menu_list{opacity:0.7; font-weight:500;}
.footer_menu_list li{margin:0 0 10px; font-size:12px; line-height:18px;}
#footer_info{float:right; width:180px;}
.footer_info_name{font-size:16px; line-height:22px; margin:0 0 10px; font-weight:700;}
.footer_contact_item{margin:0 0 10px;}
.footer_contact_item_name{padding:0 0 0 24px; font-weight:500;}
#footer_cont_phone .footer_contact_item_name{background:url(../images/icons/footer-phone.png) left center no-repeat;}
#footer_cont_mail .footer_contact_item_name{background:url(../images/icons/footer-mail.png) left center no-repeat;}
#footer_area .footer_contact_item_name a:hover{text-decoration:none;}
.footer_contact_item_info{font-size:12px; line-height:22px; font-family:"Roboto-Regular";}
.footer_contact_item_info span{opacity:0.7;}
#footer_area .footer_contact_item_info a{text-decoration:underline;}
#footer_area .footer_contact_item_info a:hover{text-decoration:none;}
.footer_info_subname{margin:20px 0 10px; font-weight:700;}
#footer_social{margin:0 0 24px; overflow:hidden;}
#footer_social a{width:30px; height:30px; border:1px solid #fff; box-sizing:border-box; display:block; float:left; text-align:center; line-height:30px; border-radius:30px; margin:0 0 0 12px;}
#footer_social a:first-child{margin:0; line-height:28px;}
#footer_social a:hover{opacity:0.7;}
#footer_search{position:relative;}
#footer_search .inp_text{border:none; height:40px;}
#footer_search .inp_img{cursor:pointer; background:url(../images/icons/search.png) center no-repeat #ff554c; border-radius:0 3px 3px 0; border:none; width:38px; height:40px; box-sizing:border-box; position:absolute; top:0; right:0;}
#footer_search .inp_img:hover{background-color:#d2463f;}
#footer_bottom{font-size:12px; line-height:18px; opacity:0.7; font-weight:500;}
#footer_copy{float:left;}
#footer_privpolic{float:right;}

/* BreadCrumbs */
#breadcrumbs_wrapper{padding:15px 0 30px; font-size:12px; font-weight:300;}
#breadcrumbs_area{width:1024px; margin:0 auto;}

/* Main */
#main_wrapper{margin:0 0 50px;}
#main_area{width:1024px; margin:0 auto;}
#main_left{float:left; width:230px;}
#main_right{float:right; width:760px;}

/* Main Left */
.main_left_block{margin:0 0 40px;}
.main_left_title{margin:0 0 15px; font-size:20px; font-weight:500; padding:0 0 10px; border-bottom:1px solid #4e4e4e;}
#main_left_menu{margin:0 0 30px;}
#main_left_menu nav>ul{background:#0e6193;}
#main_left_menu nav>ul>li{border-bottom:1px solid #0d5078; line-height:22px;}
#main_left_menu nav>ul>li:last-child,#main_left_menu nav>ul>li.active{border:none;}
#main_left_menu nav>ul>li>a{display:block; padding:12px; color:#fff; text-decoration:none; font-size:16px; font-weight:500;}
#main_left_menu nav>ul>li>a:hover{text-decoration:underline;}
#main_left_menu nav>ul>li.active>a{position:relative;}
#main_left_menu nav>ul>li.active>a:before{width:0; height:0; border:10px solid transparent; border-top: 10px solid #0e6193; position:absolute; bottom:-18px; left:15px; content:"";}
#main_left_menu nav>ul>li>ul{display:none;}
#main_left_menu nav>ul>li.active>ul{display:block; background:#f8f8f8;}
#main_left_menu nav>ul>li>ul>li.active{background:#ddd;}
#main_left_menu nav>ul>li>ul>li>a{display:block; padding:10px 22px; background-image:url(../images/icons/leftmenu-arrow.png); background-position:12px 18px; background-repeat:no-repeat; text-decoration:none; font-family:"Roboto-Regular";}
#main_left_menu nav>ul>li>ul>li>a:hover{text-decoration:underline;}
#main_left_partners .table_line{overflow:hidden; margin:0 0 15px;}
#main_left_partners .table_line:last-child{margin:0;}
#main_left_partners .table_cell{line-height:0;}
#main_left_partners .table_cell img{max-width:100%;}
#main_left_partners .it2 .table_cell{width:110px; float:left;}
#main_left_partners .it2 .table_cell:last-child{float:right;}
#main_left_contact{background:#f8f8f8;}
#main_left_contact .main_left_title{font-size:16px; line-height:20px; text-align:center; padding:15px 0 10px;}
#main_left_contact .main_left_body{padding:0 10px;}
.left_contact_name{margin:0 0 10px; font-weight:500; line-height:20px;}
.left_contact_prof{font-size:12px; font-weight:300; line-height:16px; margin:0 0 15px; font-family:"Roboto-Regular";}
.left_contact_info{padding:0 0 10px;}
.left_contact_line{overflow:hidden; margin:0 0 10px; font-size:12px;}
.left_contact_lname{float:left; text-align:right; width:72px; font-family:"Roboto-Regular";}
.left_contact_val{float:right; font-weight:500; width:122px;}
#main_left_banners{}
.main_banner{line-height:0; position:relative;}
.main_banner a{display:block; text-decoration:none;}
.main_banner img{width:100%;}
.main_banner .main_banner_text{position:absolute; bottom:20px; left:20px; right:20px; font-weight:500;}
.main_banner span{color:#fff; font-size:20px; line-height:26px; background:#b71c24; display:block; padding:3px 10px; float:left;}
.main_banner a:hover span{background:#97151c;}

/* Main Right */
#main_right a{color:#b71c24;}
#main_right a.link-red{color:#fff;}
#main_right p,#main_right ul,#main_right ol{font-family:"Roboto-Regular";}
#main_right ul li{padding:0 0 0 18px; background:url(../images/icons/list.png) left 7px no-repeat; margin:0 0 10px;}
#main_right ol{counter-reset:olCounter;}
#main_right ol>li{margin:0 0 15px;}
#main_right ol>li:before{counter-increment:olCounter; content:counter(olCounter)". ";}
#main_right table .link-red{width:128px; line-height:30px; margin:0 auto; font-size:14px;}
#main_right form{margin:0 0 40px; text-align:center;}
#main_right form label{display:block; position:relative;}
#main_right form .form_it label span{display:block; position:absolute; top:0; left:0; line-height:40px; padding:0 15px; font-family:"Roboto-Regular";
	-moz-user-select:none;
	-khtml-user-select:none;
	user-select:none;
	-webkit-transition:0.3s ease-in-out;
	-moz-transition:0.3s ease-in-out;
	-o-transition:0.3s ease-in-out;
	transition:0.3s ease-in-out;
}
#main_right form .inp_text{font-size:12px; padding:0 15px;}
#main_right form .inp_textarea{font-size:12px; padding:15px;}
#main_right form .inp_text:focus,#main_right form .hasval .inp_text{padding-top:5px;}
#main_right form .inp_textarea:focus,#main_right form .hasval .inp_textarea{padding-top:15px;}
#main_right form .inp_text:focus ~ span,#main_right form .inp_textarea:focus ~ span,#main_right form .form_it label.hasval span{font-size:10px; line-height:16px;}
#main_right form .form_it{margin:0 0 20px; overflow:hidden;}
#main_right form .form_it.in3 label{float:left; width:240px; margin:0 0 0 20px;}
#main_right form .form_it.in3 label:first-child{margin:0;}
#main_right form .privpol{margin:-10px 0 10px; font-size:12px; font-family:"Roboto-Regular";}
#personal_cards{overflow:hidden;}
.personal_card{float:left; margin:0 15px 15px 0; width:370px; height:155px; box-sizing:border-box; padding:15px; background:#f8f8f8;}
.personal_card.bigcard{height:auto;}
.personal_card:nth-child(2n){margin:0 0 15px;}
.personal_card_img{float:left; width:85px; overflow:hidden;}
.personal_card_img img{width:100%;}
.personal_card_info{float:right; width:240px;}
.personal_card_info_top{border-bottom:1px solid #4d4d4d; margin:0 0 12px; padding:0 0 12px; height:56px;}
.personal_card_name{font-weight:500; line-height:22px;}
.personal_card_prof{font-size:12px; line-height:16px; font-family:"Roboto-Regular";}
.personal_card_other{overflow:hidden; font-size:12px; margin:0 0 8px; font-family:"Roboto-Regular";}
.personal_card_other_name{float:left; width:130px;}
.personal_card_other_val{float:right; width:100px;}
#programs_items{overflow:hidden;}
.program_item{background:#0c5484; color:#fff; padding:15px; border-radius:3px; margin:0 0 30px; overflow:hidden; position:relative;}
.program_item_date{text-align:center; width:182px; font-size:30px; text-transform:uppercase; line-height:36px; position:absolute; left:15px; top:50%; margin:-36px 0 0;}
.program_item_info{float:right; width:510px; border-left:1px solid #fff; padding:0 0 0 20px;}
#main_right .program_item_info a{color:#fff; text-decoration:none;}
.program_item_info h3{}
.program_item_info p{margin:0 0 10px;}
.program_item_info li{margin:0 0 10px;}
.program_item_info .more{font-size:16px; font-weight:500;}
#main_right .program_item_info .more a{text-decoration:underline;}
#main_right .program_item_info .more a:hover{text-decoration:none;}
#select_gallery{margin:0 0 20px; overflow:hidden;}
/*#select_gallery_items{overflow:hidden;}
.gallery_item{float:left; width:240px; height:245px; margin:0 20px 20px 0;}*/
#select_gallery_items{
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	display:-webkit-flex; 
	display:flex;
}
.gallery_item{width:240px; margin:0 20px 20px 0;}
.gallery_item:nth-child(3n){margin:0 0 20px;}
.gallery_item_img{width:100%; height:145px; overflow:hidden; line-height:0; margin:0 0 5px;}
.gallery_item_name{font-family:"Roboto-Regular";}
#main_right .gallery_item_name a{text-decoration:none; color:#222;}
#main_right .gallery_item_name a:hover{text-decoration:underline;}
#news_items{overflow:hidden;}
.news_item{overflow:hidden; margin:0 0 25px;}
.news_item_date{float:left; width:86px; background:#0c5484; color:#fff; text-align:center; padding:15px 0;}
.news_item_date_day{font-size:30px; font-weight:500; line-height:32px;}
.news_item_date_month{font-size:16px; text-transform:uppercase; line-height:24px; font-family:"Roboto-Regular";}
.news_item_info{float:right; width:652px; border-bottom:1px solid #4e4e4e;}
#main_right .news_item_info a{text-decoration:none; color:#222;}
#main_right .news_item_info a:hover{text-decoration:underline;}
.news_item_info h3{margin:0 0 10px;}
.news_item_info p,.news_item_info li{font-weight:300;}
#numpages{overflow:hidden; text-align:center; margin:0 0 20px;}
#numpages a,#numpages span{display:inline-block; margin:0 7px; box-sizing:border-box; border:1px solid #b71c24; text-decoration:none; text-align:center; border-radius:3px; width:20px; line-height:18px; color:#b71c24; font-size:12px; font-family:"Roboto-Regular";}
#numpages a:hover{color:#fff; background:#b71c24;}
#numpages span{background:#b71c24; color:#fff;}
.inadvant_items{
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	display:-webkit-flex; 
	display:flex;
}
#main_right .inadvant_items li{background:url(../images/icons/inadvant.png) left 2px no-repeat; font-size:14px; font-weight:300; padding:0 70px 0 40px; width:50%; box-sizing:border-box;}
.regright{float:right; width:300px; margin:0 0 20px 20px;}
.regright label{margin:0 0 20px;}
/*.inadvant_items{overflow:hidden;}
#main_right .inadvant_items li{background:url(../images/icons/inadvant.png) left 2px no-repeat; float:left; font-size:16px; font-weight:300; padding:0 70px 0 40px; margin:0 0 20px; width:50%; box-sizing:border-box;}*/
.forredlink{width:128px;}
#main_right .inadvant_items.in3 li{width:33%; padding:0 45px 0 35px;}
h2.gray{padding:20px 0; text-align:center; background:#f8f8f8;}

#up_link{position:fixed; bottom:10px; right:50%; cursor:pointer; background:url('/images/icons/top_link.png') no-repeat; text-indent:0px; width:60px; height:60px; margin:0 -600px 0 0; display:block; opacity:0.15;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-ms-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
#up_link:hover{opacity:0.3;}

/* Mobile Header */
#mobheader_wrapper{background:#fff; position:fixed; padding:10px; height:50px; box-sizing:border-box; width:100%; top:0; left:0; z-index:10; display:none; box-shadow:0 0 5px #aaa;}
#mobheader_area{position:relative;}
#mobheader_left{position:absolute; top:0; left:0;}
#mobheader_center{text-align:center; font-size:16px; line-height:15px; font-weight:500; padding:0 28px 0 85px;}
#mobheader_center a{text-decoration:none;}
#mobheader_right{position:absolute; top:0; right:0; height:100%; padding:5px 0 0; box-sizing:border-box;}
#mobheader_right a{position:relative; width:28px; height:18px; display:block;}
#mobheader_right a span{display:block; position:absolute; left:0; width:100%; height:2px; background:#b71c24;
	-webkit-transition:0.2s ease-in-out;
	-moz-transition:0.2s ease-in-out;
	-o-transition:0.2s ease-in-out;
	transition:0.2s ease-in-out;
}
#topmob1{top:0;}
#topmob2{top:8px;}
#topmob3{top:16px;}
.showmm #topmob1{transform:rotate(45deg); top:8px;}
.showmm #topmob2{opacity:0;}
.showmm #topmob3{top:0; transform:rotate(-45deg); top:8px;}

#select_gallery .inp_select{float:left; margin:0 0 0 20px; width:240px;}
#select_gallery .inp_select:first-child{margin:0;}

.img_close_box{position:absolute; top:0; right:0; margin:20px 20px 0 0;}

.iframe_map{width:100%; height:400px; border:none; margin:0 0 20px;}
.whiteblue td{background:#fff !important;}
.whiteblue table tr td{padding:10px;}
.whiteblue table tr:nth-child(odd) td{background:#f8f8f8 !important;}
.redintable{color:#b71c24;}

.search_item{margin:0 0 20px; border-bottom:1px solid #eee;}
.search_item:last-child{border:none;}
.search_item_title{font-size:16px; margin:0 0 10px;}

#label_for_fblock_name_page,#str_bottomin_name_page,#str_bottom_name_page{display:none !important;}